//信用数据 数据日志 首页查询
import {requestInstance} from "@/service";

export function proSelectXyxxJccs(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxJccs',
        data:{
            ...params
        }
    })
}

//新增
export function proInsertXyxxJccs(params){
    return requestInstance({
        url:'/XyxxApi/proInsertXyxxJccs',
        data:{
            ...params
        }
    })
}

//修改
export function proUpdateXyxxJccs(params){
    return requestInstance({
        url:'/XyxxApi/proUpdateXyxxJccs',
        data:{
            ...params
        }
    })
}

//删除
export function proDeleteXyxxJccs(params){
    return requestInstance({
        url:'/XyxxApi/proDeleteXyxxJccs',
        data:{
            ...params
        }
    })
}